[PVE-User] PVE 3.2 and OpenVSwitch

Dietmar Maurer dietmar at proxmox.com
Wed Mar 19 13:12:53 CET 2014


Why don you use that package for the pve repository?

From: pve-user [mailto:pve-user-bounces at pve.proxmox.com] On Behalf Of Gilberto Nunes
Sent: Mittwoch, 19. März 2014 13:00
To: pve-user at pve.proxmox.com
Subject: [PVE-User] PVE 3.2 and OpenVSwitch

Hello guys

I installed OpenvSwitch from scratch and create the deb packges in order to install on Debian 7.
The version that I downloaded was openvswitch 1.10.0, but the command
ovs-vsctl show
c190ac6c-fb52-4b2e-841f-8193049036a0
    ovs_version: "2.0.90"
Show other version...
BTW, when I access PVE over Web access, I can see nothing regard OpenvSwitch configuration.
Indeed, when I go to network, I can only create a bond or a bridge...

What I missing??

Thanks

--
Gilberto Ferreira
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20140319/715242a3/attachment-0015.html>


More information about the pve-user mailing list